#!/bin/bash
set -e

echo "Creating tokens for ${DOCKER_INFLUXDB_INIT_ORG} organization"
    influx auth create \
    --org ${DOCKER_INFLUXDB_INIT_ORG} \
    --read-buckets \
    --write-buckets | tail -1 | awk '{print $2}' > /tokens/read_write.txt
echo "Read/Write token created"
